name: The Cintamani Stone
body: |
  This stone is said to grant wishes and convey the wisdom of the Buddha.
  While holding it, you attain knowledge of Buddhism.  If you already
  knew about Buddhism
  and this is an Is (it has no star), you may use this to
  move a star from another Treasure
  someone willing has onto it, making their Treasure an Is and this one
  an Isn't.
